Bug 135662 - Unable to send file with unknown mime type
Unable to send file with unknown mime type
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 03:51 EDT by Leonid Kanter
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 08:39:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2004-10-14 03:51:19 EDT
Description of problem:

If you press right mouse button on file with unknown mime type, menu
item "Send via Bluetooth..." is not available. The most bad thing is
that it's impossible to send Symbian application to install it on
Series60 mobile device.

Version-Release number of selected component (if applicable):

0.5.1-5

How reproducible:

always

Steps to Reproduce:
1. Create any file with extention .sis (symbian installation package)
or take real symbian appication file from somewhere
2. Open nautilus window with this file and press right mouse button on it.
  
Actual results:

Menu item "Send via Bluetooth..." is not available.

Expected results:

Menu item "Send via Bluetooth..." must be present for all files
including files with unknown mime type.

Additional info:

Reproduced also on files with .mo and .com extentions.
Comment 1 Leonid Kanter 2004-10-15 10:51:24 EDT
Maybe it's more nautilus-related problem than gnome-bluetooth?

Note You need to log in before you can comment on or make changes to this bug.